package com.ruoyi.common.pay.wx.domain;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通知类型
 * @author qzz
 * 2024/3/12
 */
@Getter
@AllArgsConstructor
public enum NotifyEventType {

    TRANSACTION_SUCCESS("TRANSACTION.SUCCESS", "支付成功"),
    REFUND_SUCCESS("REFUND.SUCCESS", "退款成功");

    private final String value;
    private final String name;

}
